AgoraGroups Joomla! Component 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 35118
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 27 2009 12:00AM
Updated: Sep 09 2009 08:01PM
Credit: Chip D3 Bi0s
Vulnerable: JoomlaMe AgoraGroups 0.3.5 .3
Not Vulnerable: JoomlaMe AgoraGroups 0.4.5 4


 

Privacy Statement
Copyright 2010, SecurityFocus